hello-world

# Class: HelloWorld Source Location: /HelloWorld.php
### Class Overview
The Hello World class! #### Author(s): Michiel Rook #### Version: $Id: HelloWorld.php 552 2009-08-29 12:18:13Z mrook $ | ### Methods foo sayHello
### Class Details [line 10] The Hello World class! #### Tags:
author: | Michiel Rook
version: | $Id: HelloWorld.php 552 2009-08-29 12:18:13Z mrook $
[ Top ] ### Class Methods ### method foo [line 12]
`void foo( [ $silent = true])`
#### Tags:
access: | public
#### Parameters:
| $silent |
[ Top ] ### method sayHello [line 20]
`void sayHello( )`
[ Top ] Documentation generated on Tue, 29 Jun 2010 17:08:21 +0200 by phpDocumentor 1.4.3